API ReferenceCosts

Get daily cost breakdown

GET
/api/v1/costs/daily/breakdown

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

start?|

Start date in ISO 8601 format (e.g., 2026-02-01T00:00:00.000Z)

end?|

End date in ISO 8601 format (e.g., 2026-02-28T00:00:00.000Z)

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://loading/api/v1/costs/daily/breakdown"
{
  "success": true,
  "timestamp": "2019-08-24T14:15:22Z",
  "data": {
    "start_date": "string",
    "end_date": "string",
    "data_points": [
      {
        "date": "string",
        "amount": 0
      }
    ],
    "total": 0
  }
}
{
  "success": false,
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  },
  "timestamp": "2019-08-24T14:15:22Z"
}
{
  "success": false,
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  },
  "timestamp": "2019-08-24T14:15:22Z"
}
{
  "success": false,
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  },
  "timestamp": "2019-08-24T14:15:22Z"
}
{
  "success": false,
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  },
  "timestamp": "2019-08-24T14:15:22Z"
}
{
  "success": false,
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  },
  "timestamp": "2019-08-24T14:15:22Z"
}
{
  "property1": null,
  "property2": null
}
{
  "success": false,
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  },
  "timestamp": "2019-08-24T14:15:22Z"
}
{
  "success": false,
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  },
  "timestamp": "2019-08-24T14:15:22Z"
}